a {color:#0082a0;text-decoration:none;}
a img{border:none;}
a:hover{text-decoration:none;}
a:active{border:none;outline:0;}
a:focus{outline:0;}

h2 a{color:#00a;text-decoration:underline;}

#FullWidthDivider{position: relative; float: left;width:100%; height: 2px; background: #023360;}
#MainNav{position:relative;float:left;width:100%;margin:4px 0;padding:4px 0 0 0;background:#023360;}
#MainNav ul{position: relative;float:right;width:100%;list-style-type: none;list-style-position: inside;margin:0;padding:0;text-align:center;}
#MainNav ul li{display:inline-block;width:13.3%;min-width:170px;text-align:center;background:#2580D2;margin:0;overflow:hidden;border-bottom:solid 3px #023360; }
#MainNav .SelectedNav{background: #4af;}
#MainNav .Reviews{background: #ff0;}
#MainNav .Reviews a{color:#000;}
#MainNav a{text-decoration: none;color: #fff;font-weight: normal;font-size: 1.2em; display: block; padding: 6px 0;}
#MainNav a:hover{text-decoration: underline; }

#ResponsiveNav{position: fixed;float: left; width: 100%; display: none; padding:23px 2% 0 2%; margin: 0; z-index: 4000;}
#ResponsiveNav ul{position: relative;float:right; width:100%; list-style-type: none;list-style-position: inside;margin:0;padding:0;text-align:center;}
#ResponsiveNav ul li{text-align:center;background:#2580D2;width: 95%;margin: 0 0 0 0;border-top:solid 1px #007}
#ResponsiveNav .ResponsiveSelectedNav{background: #03447F;}
#ResponsiveNav a{text-decoration: none;color: #fff;font-weight: normal;font-size: 1.2em; display: block; padding: 6px 0;}
#ResponsiveNav a:hover{text-decoration: underline; }
#ResponsiveNav .Reviews{background: #ff0;}
#ResponsiveNav .Reviews a{color:#000;}

#RegionSelector{
  position:relative;
  float:left;
  width:100%;
  text-align:center;
}
#RegionSelector a{
  display:inline-block;
  background: #2580d2;
  width: 30%;
  color: #fff;
  margin: 1% 0.5% 0 0.5%;
  padding: 1%;
  font-size: 1vw;
}

img[usemap] {
		border: none;
		height: auto;
		max-width: 100%;
		width: auto;
}

#Whopper{position: fixed; top:0; left:48%;z-index: 5000;display:none;}
.WithLink{cursor:pointer;}

#Top{padding: 0;}
#SiteLogo{position: relative; float: left;width: 173px;height:100px;border-top:solid 10px #fff;border-right:solid 10px #fff;border-bottom:solid 10px #fff;}
#TopContact{position:relative;float:right;margin:10px;width:200px;text-align:center;z-index:2;}
.OpaqueBackground{position:absolute;top:0;right:0;width:200px;height:95px;background:#000;opacity:0.5;z-index:3;}
#TopContactContent{position:absolute;top:0;right:0;color:#ff0;font-size:24px;padding:10px;width:180px;z-index:10;}
#TopContactContent a{color:#fff;text-decoration:none;}
#TopContactContent span{display:block;font-size:14px;}

.Wrapper{position:relative;float:left;width:100%;z-index:1;margin:0;padding:5px 0; background:#fff url(CSS/BannerImage.jpg) top right no-repeat}

#Footer{position: relative; float: left; width: 98%; padding: 1%; background: #023360;} 
#FooterLogo{position:relative;float:left;/*! width:25%; */text-align:left;}
#FooterLogo img{width: 100%; max-width: 160px;}
#Footer .Third{width:31.1%;float:left;}
#TradingStandardsValidation{position: relative; float: left; /*! width: 25%; */ text-align: center;}
#TradingStandardsValidation img{max-width:100px;}
#FooterAddress{position:relative;float:left;width:25%;color:#FFF;font-size:14px;text-align:center;}
.FooterCompanyName{font-size:17px;}
#FooterSocialNetworks{position: relative; float: right;/*! width: 25%; */text-align:center;}
#FooterSocialNetworks p{color:#ff0;padding:0 0;font-size:20px;line-height:26px;font-style:italic;text-align:center;}
.SocialNetworkLink{display:inline-block;width:15%;margin:10px 0;text-align:center;}
.SocialNetworkLink img{max-width:30px;}
#Links{text-align: left;}
#Links a{color:#fff;font-size:120%;}
#Copyright{position: relative; float:left; width: 100%; text-align:center; color: #ccc; font-size: 11px;}
#Copyright a{color:#ccc; text-decoration: none;}
#WhatsAppLink{position: fixed;z-index: 10;bottom:1%;left:1%;}
#WhatsAppLink img{width:70px}